body {
	font-family: 'Cabin Condensed', sans-serif;
	font-weight: 400; /* or 700 */
	background: url('../images/extra_clean_paper.png');
	color: black;
	margin: 0px 0px 0px 0px;
}

a:hover {
	text-decoration: none;
}

.shadow {
	-moz-box-shadow: -5px -5px 5px #999;
	-webkit-box-shadow: -5px -5px 5px #999;
	box-shadow: -5px -5px 5px #999;
}

#container {
	width: 972px;
	margin: 0 auto;
	position: relative;
}

#logo {
	margin: 20px 0px 0px 0px; 
	padding: 30px 15px 15px 0px;
	border-radius: 20px;
background: rgb(59,103,158); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(59,103,158,1) 0%, rgba(96,171,229,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(59,103,158,1)), color-stop(100%,rgba(96,171,229,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(59,103,158,1) 0%,rgba(96,171,229,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(59,103,158,1) 0%,rgba(96,171,229,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(59,103,158,1) 0%,rgba(96,171,229,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(59,103,158,1) 0%,rgba(96,171,229,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3b679e', endColorstr='#60abe5',GradientType=0 ); /* IE6-9 */


}

#logo img {
	display: block;
	margin: 0 auto;
}

/* Navbar
 ******************************************************************/

#nav {
	margin: 20px 0px 20px 0px;
	width: 100%;
	font-size: 16px;
	font-weight: 700;
	line-height: 2em;
	color: white;
	text-align:center;
	background: #0058a4;
	border-radius: 10px;
}

#nav .nav-button {
	padding: 8px 0px 8px 0px;
	width: 33.3%;
	display: inline-block;
}

#nav .nav-button:first-child {
	border-top-left-radius:10px;
	border-bottom-left-radius:10px;
}

#nav .nav-button:last-child {
	border-top-right-radius:10px;
	border-bottom-right-radius:10px;
}

#nav .nav-button:hover {
	background: white;
	color: #333333;
	cursor: pointer;
}

/* Content
 ******************************************************************/

.content-wrapper {
	margin: 0px 0px 0px 0px;
	width: 100%;
	height: 500px;
	overflow: auto;
	background-color: #F6F7F0;
	border-radius: 20px;
}

.content {
	margin: 20px 0px 30px 30px;
}

.content h2 {
	margin: 20px 0px 10px 0px;
}

/* Map
 ******************************************************************/

#campus-map {
	height: 400px;
	margin: 0px 40px 0px 0px;
	float: right;
}

/* Board
 ******************************************************************/

.member {
	width: 180px;
	margin: 0px 20px;
	display: inline-block;
}

.member-info {
	margin: 0px 0px 20px 0px;
}

.profile-picture img {
	width: 180px;
}

/* Footer
 ******************************************************************/

#footer {
	float: right;
	margin: 14px 32px 0px 0;
}
